## org.freedesktop.NetworkManager.Device.Ipvlan

org.freedesktop.NetworkManager.Device.Ipvlan — IPVLAN Device.

## Properties

    Parent   readable   o
    Vepa     readable   b
    Mode     readable   s
    Private  readable   b

## Description

## Property Details

### The "Parent" property

    Parent  readable   o

The object path of the parent device.

Since 1.52

### The "Vepa" property

    Vepa  readable   b

The IPVLAN VEPA flag.

Since 1.52

### The "Mode" property

    Mode  readable   s

The IPVLAN mode, one of "l2", "l3", "l3s".

Since 1.52

### The "Private" property

    Private  readable   b

The IPVLAN private flag.

Since 1.52